gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Opaque GLib.IWrapper
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of WindowGeometryInfo, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gtk.WindowGeometryInfo'
  To be added